
@media screen and (max-width:1100px) {
ul.support-phone li { width: 120px; font-size: 1.125em; }
ul.topservice li { margin-left: 10px; }
ul.topservice li a { font-size: 0.75em; }
.col_4.connect a { padding-top: 130px; }
.slider h4 { font-size: 2.3em; }
.slider .info { font-size: 2.1em; }
header:after { height: auto; }
footer { height: auto; margin-top: 0px; }
}

@media screen and (max-width:1010px) {
ul.topservice { display: none; }
ul.lang { display: none; }
.content-top { display: none; }
nav { display: none; }
.cd-btn span { display: none; }
.cd-main-content { display: block; height: 60px; }
.delivery_block { display: none; }
.cd-main-content .cd-btn { margin-top: 15px; }
.delivery_block_mob { background-color: #00a3ff; font-size: 0.875em; color: #FFFFFF; }
.delivery_block_mob i { color: #FFFFFF; margin-right: 5px; float: left; display: block; width: 20px; height: 20px; text-align: center; margin-top: 14px; margin-left: 10px; }
.delivery_block_mob .delivery_list_mob { height: 43px; cursor: pointer; color: #FFFFFF; z-index: 140; background-color: #00A3FF; }
.delivery_list_mob #btn { background-image: url(../i/dropdown.png); width: 12px; height: 7px; float: right; margin-right: 15px; margin-top: 17px; margin-left: 10px; }
.delivery_list_mob span { display: block; float: left; color: #ffeb46; border-bottom-style: dashed; border-bottom-width: 1px; padding-top: 7px; }
.delivery_block_mob ul.cities_list_mob { margin-top: 0px; z-index: 130; background-color: #00a3ff; position: absolute; display: none; color: #000000; -webkit-transition: none; -moz-transition: none; none;
-ms-transition: none; transition: none; padding-bottom: 10px; }
ul.cities_list_mob li { list-style-type: none; padding: 5px 40px 6px 20px; width: 270px; }
ul.cities_list_mob li:hover { cursor: pointer; background-color: #8AD5FF; color: #000; }
.delivery_block_mob .scrollbar-outer { height: auto; }
/*.slider {display: none;}*/
.slider { background-size: cover; margin-top: -21px; }
.slider h4 { font-size: 1.65em; }
.slider .info { font-size: 1.5em; }
.slider .price {  font-size: 1.65em; }
.image-slider { max-width: 400px; }
.container.media { margin-top: 30px }
.container.media .col_4 { width: 48.1%; }
.container.media .col_4.connect { display: none }
ul.news-anons p { font-size: 0.75em; }
.topnav, .logo { background-color: #000000; position: fixed; width: 100%; top: 0px; z-index: 300; }
.name-pg { float: none; margin-bottom: 10px; }
.link-doc { line-height: 1.3em; }
.accordion { background-color: #00a3ff; color: #fff; }
.active, .accordion:hover { background-color: #00a3ff; }
/*.panel {
     background-color: #8cd5ff;}*/
.logo { max-width: 170px; padding-bottom: 6px; padding-top: 6px; background-color: transparent; }
h1.index { font-size: 1.65em; }
.header { margin-top: 80px; }
.cd-panel-container { margin-top: 60px; }
.cd-main-content i { font-size: 30px; }
}

@media screen and (max-width: 990px) {
.image-slider { max-width: 320px; }
.tarif-block h2 { font-size: 1.25em; margin-bottom: 20px; }
.tarif a img { max-width: 70px; }
.tarif a span.n-tarif { font-size: 1.125em; }
.tarif a span.price-tarif i { font-size: 1.375em; }
.tarif a { font-size: 0.75em; }
li.akc-banner:before { content: ''; display: block; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; background-color: rgba(0,0,0,0.50); }
li.akc-banner:hover .forward {  -webkit-animation: none; animation: none;   }
li.akc-banner a .forward { opacity: 1; position: absolute;}
li.akc-banner h3 { font-size: 1.125em;}
li.akc-banner p { font-size: 0.75em;}
li.akc-banner span { font-size: 0.875em; }
}

@media screen and (max-width: 799px) {
h1.index { font-size: 1.65em; line-height: 1.2em;}
.bx-viewport { text-align: center; }
.content-slider { float: none; padding-left: 0px; }
.image-slider { float: none; padding-right: 0px; margin: 20px auto 0px; }
.delivery_block_enter { width: 100%; }
.blockenter {/* background-image:none; */ width: 100%; height: 100%; background-size: contain; background-position: center bottom; }
.block-form { /*width: 280px;*/ display: -ms-flexbox!important; display: flex!important; -ms-flex-direction: column!important; flex-direction: column!important; -ms-flex-align: center!important; align-items: center!important; }
}

@media screen and (max-width: 640px) {
.container .col_1,  .container .col_2, .container .col_3, .container .col_4, .container .col_5, .container .col_6, .container .col_7, .container .col_8, .container .col_9, .container .col_10, .container .col_11, .container .col_12 { width: 100%; }
/*.tarif-block  {display: none;}*/
.container.media .col_4.med { width: 100%; }
footer { height: auto; margin-top: 0px; }
header:after { display: none; }
.delivery_list_enter #btn { background-image: url(../i/dropdown1.png); width: 12px; height: 7px; float: right; margin-right: 15px; margin-top: 17px; margin-left: 10px; }
.block-service h2 { font-size: 1.5em; }
.set > h4 { font-size: 1em; }
.container.wraper ul.news-anons { display: none; }
ul.akci-anons { margin-top: 30px; }
ul.akci-anons h2 { display: none; }
ul.news img { width: 30%; }
.block-service i { font-size: 4em; }
footer .container .row .col_4, .col_5 { width: 50%; margin-right: 0%; }
footer .container .row .col_3.last { width: 100%; border-top: 1px solid #B8B8B8; }
ul.serv-bot { float: none; text-align: center; }
ul.serv-bot li { margin-bottom: 10px; font-size: 0.875em; display: inline; margin-left: 10px; margin-right: 10px; white-space: nowrap; }
/*.why {display: none;}*/

.container.media .col_4 { padding-bottom: 10px; }
ul.news-anons li { margin-bottom: 0px; }
li.akc-banner { margin-left: auto; margin-right: auto; }
.why .col_4 { font-size: 1em; margin-bottom: 20px; }
.why .col_4 img { max-width: 100px; }
.bx-wrapper .bx-prev { left: 10px; }
.bx-wrapper .bx-next { right: 10px; }
}

@media screen and (max-width: 480px) {
ul.serv-bot { float: none; text-align: center; }
footer .container { padding: 0px; }
.delivery_block_enter { font-size: 0.875em; }
blockenter { margin-top: 330px; max-width: 300px; }
ul.cities_list_enter li { width: 300px; }
.delivery_block_enter i { font-size: 1.2em; width: 20px; height: 20px; text-align: center; margin-top: 13px; }
ul.cities_list_enter li { width: 280px; }
footer .container .row .col_4.bt, .col_5.bt { padding: 20px; width: 100%; }
.pagenum, .page { font-size: 0.75em; }
.block-form { width: 280px; }
}

@media screen and (max-width: 360px) {
footer .container .row .col_4.bt, .col_5.bt { width: 100%; border-top: 1px solid #B8B8B8; padding: 20px; }
}

